package com.goafanti.order.bo;

import java.math.BigDecimal;

public class ReceivablesListBo {
	private Integer id;
	private String orderNo;
	private String contractNo;
	private String corporateName;
	private String nickname;
	private String username;
	private BigDecimal totalAmount;
	private BigDecimal settlementAmount;
	private String depName;
	private Integer status;
	private Integer inptStatus;
	private BigDecimal amount;
	private String receivablesTimes;
	private String createTimes;
	private String financialPayNo;
	private String remarks;
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getContractNo() {
		return contractNo;
	}
	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
	public String getCorporateName() {
		return corporateName;
	}
	public void setCorporateName(String corporateName) {
		this.corporateName = corporateName;
	}
	public String getNickname() {
		return nickname;
	}
	public void setNickname(String nickname) {
		this.nickname = nickname;
	}
	public BigDecimal getTotalAmount() {
		return totalAmount;
	}
	public void setTotalAmount(BigDecimal totalAmount) {
		this.totalAmount = totalAmount;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	public String getReceivablesTimes() {
		return receivablesTimes;
	}
	public void setReceivablesTimes(String receivablesTimes) {
		this.receivablesTimes = receivablesTimes;
	}
	public String getCreateTimes() {
		return createTimes;
	}
	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}
	public String getRemarks() {
		return remarks;
	}
	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public BigDecimal getAmount() {
		return amount;
	}
	public void setAmount(BigDecimal amount) {
		this.amount = amount;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getFinancialPayNo() {
		return financialPayNo;
	}
	public void setFinancialPayNo(String financialPayNo) {
		this.financialPayNo = financialPayNo;
	}
	public BigDecimal getSettlementAmount() {
		return settlementAmount;
	}
	public void setSettlementAmount(BigDecimal settlementAmount) {
		this.settlementAmount = settlementAmount;
	}
	public Integer getInptStatus() {
		return inptStatus;
	}
	public void setInptStatus(Integer inptStatus) {
		this.inptStatus = inptStatus;
	}
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	
	

}
